/*
Author URI: http://www.guidomediaservices.com
Description: Shared CSS for Picnic Time websites.
*/

/* Global stylings ***************************************************************/
.clear{
  clear:both;
}
a,
button,
a.button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.trust-icon a,
.trust-icon span{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title{
  letter-spacing:0 !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* Form fields ***************************************************************/
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="text"],
select{
  height:45px;
  line-height:41px !important;
}
.orderby{
  height:30px;
  border-radius:0;
  background-color:#f9f9f9;
}

/* Gravity Forms **********************************************************************************/
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type="submit"]{
  color:#444;
}
.gform_wrapper .gfield {
  padding-top: 0px;
  margin: 0px;
  display:block;
}
.gform_wrapper .gform_heading {
	margin-bottom: 0px;
}
.gform_wrapper .gform_footer {
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.gform_wrapper .gform_fields input{
	width:100%;
}
.gform_wrapper .gform_fields li .ginput_container_name{
	display:flex;
}
.gform_wrapper .gform_fields li span.name_first,
.gform_wrapper .gform_fields li span.name_last{
	flex: 0 0 50%;
  padding-right:10px;
}
.gform_wrapper .gform_fields li span.name_last{
  padding-right:0;
}
.gform_wrapper .gform_fields input[type="checkbox"],
.gform_wrapper .gform_fields input[type="radio"] {
  width:25px;
  float:left;
}
.validation_error{
  background-color:#fbbbbb;
  border:solid 2px #ac0000;
  padding:12px;
  color:#ac0000;
}
.gform_wrapper .gfield.gfield_error{
  background-color:#fbbbbb;
  border-top:solid 1px #ac0000;
  border-bottom:solid 1px #ac0000;
  margin-top:12px;
  margin-bottom:12px;
  padding:12px;
}
.validation_message {
  color:#ac0000;
}

/* Button styles ***************************************************************/
.woocommerce button.button,
.woocommerce .woocommerce-form-login button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce a.button.checkout-button,
.woocommerce-page a.button.checkout-button,
.woocommerce a.button.checkout-button.alt,
.woocommerce-page a.button.checkout-button.alt,
.woocommerce-MyAccount-content a.woocommerce-Button.button,
.woocommerce-MyAccount-content a.button,
.gform_button,
.woocommerce-page .order-again a.button,
.woocommerce-page a.button.ywcars_button_refund,
tr.order_item td.product-name .ywcars_button_refund,
.woocommerce button.button.ywcars_button_refund,
#newsletter-footer .gform_button.button,
.woocommerce a.button.checkout-button,
.woocommerce-page a.button.checkout-button,
.woocommerce button.button.giftwrap_submit,
.woocommerce-page button.button.giftwrap_submit,
.woocommerce-page button.button.alt.giftwrap_submit,
.woocommerce-page .checkout_coupon button.button,
.woocommerce .checkout_coupon button.button,
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
.woocommerce .cart .coupon input.button,
.woocommerce .woocommerce-cart-form .cart .button,
.woocommerce .woocommerce-cart-form .cart input.button,
.woocommerce button.button.single_add_to_cart_button,
.woocommerce button.button.alt.single_add_to_cart_button,
.woocommerce button.single_add_to_cart_button,
#yith-wacp-popup .yith-wacp-content a.button,
#sidebar .wcpf-field-button .wcpf-button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
a.button{
	line-height:39px !important;
	vertical-align: baseline !important;
  position:relative;
  z-index:1;
	padding-left:30px !important;
  padding-right:30px!important;
  padding-top:0 !important;
  padding-bottom:0 !important;
	margin: 10px 0 0 0 !important;
	background:transparent!important;
	background-color:transparent!important;
	border:solid 3px #444 !important;
	color: #fff !important;
	font-weight: bold !important;
	font-size:0.9rem!important;
	letter-spacing:0!important;
	text-transform: uppercase;
	height:45px !important;
  font-family:"Nunito Sans", "Open Sans", Arial, sans-serif !important;
  transition:         0.3s ease-in;
  -o-transition:      0.3s ease-in;
  -ms-transition:     0.3s ease-in;
  -moz-transition:    0.3s ease-in;
  -webkit-transition: 0.3s ease-in;
}
#sidebar .wcpf-field-button .wcpf-button,
#yith-wacp-popup .yith-wacp-content a.button{
  color:#fff!important;
}
.woocommerce button.button:hover,
.woocommerce .woocommerce-form-login button.button:hover,
.woocommerce input.button:hover,
.woocommerce-page input.button:hover,
.woocommerce a.button.checkout-button:hover,
.woocommerce-page a.button.checkout-button:hover,
.woocommerce a.button.checkout-button.alt:hover,
.woocommerce-page a.button.checkout-button.alt:hover,
.woocommerce-MyAccount-content a.woocommerce-Button.button:hover,
.woocommerce-MyAccount-content a.button:hover,
.gform_button:hover,
.woocommerce-page .order-again a.button:hover,
.woocommerce-page a.button.ywcars_button_refund:hover,
tr.order_item td.product-name .ywcars_button_refund:hover,
.woocommerce button.button.ywcars_button_refund:hover,
#newsletter-footer .gform_button.button:hover,
.woocommerce a.button.checkout-button:hover,
.woocommerce-page a.button.checkout-button:hover,
.woocommerce button.button.giftwrap_submit:hover,
.woocommerce-page button.button.giftwrap_submit:hover,
.woocommerce-page button.button.alt.giftwrap_submit:hover,
.woocommerce-page .checkout_coupon button.button:hover,
.woocommerce .checkout_coupon button.button:hover,
.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover,
.woocommerce .cart .coupon input.button:hover,
.woocommerce .woocommerce-cart-form .cart .button:hover,
.woocommerce .woocommerce-cart-form .cart input.button:hover,
.woocommerce button.button.single_add_to_cart_button:hover,
.woocommerce button.button.alt.single_add_to_cart_button:hover,
.woocommerce button.single_add_to_cart_button:hover,
#yith-wacp-popup .yith-wacp-content a.button:hover,
#sidebar .wcpf-field-button .wcpf-button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce #content input.button:hover,
.woocommerce-page #content input.button:hover,
a.button:hover{
	color:#444 !important;
  padding-left:30px !important;
  padding-right:30px!important;
  padding-top:0 !important;
  padding-bottom:0 !important;
}
.woocommerce button.button::after,
.woocommerce .woocommerce-form-login button.button::after,
.woocommerce input.button::after,
.woocommerce a.button.checkout-button::after,
.woocommerce-page a.button.checkout-button::after,
.woocommerce a.button.checkout-button.alt::after,
.woocommerce-page a.button.checkout-button.alt::after,
.woocommerce-MyAccount-content a.woocommerce-Button.button::after,
.woocommerce-MyAccount-content a.button::after,
.gform_button::after,
.woocommerce-page .order-again a.button::after,
.woocommerce-page a.button.ywcars_button_refund::after,
tr.order_item td.product-name .ywcars_button_refund::after,
.woocommerce button.button.ywcars_button_refund::after,
#newsletter-footer .gform_button.button::after,
.woocommerce a.button.checkout-button::after,
.woocommerce-page a.button.checkout-button::after,
.woocommerce button.button.giftwrap_submit::after,
.woocommerce-page button.button.giftwrap_submit::after,
.woocommerce-page button.button.alt.giftwrap_submit::after,
.woocommerce-page .checkout_coupon button.button::after,
.woocommerce .checkout_coupon button.button::after,
.woocommerce #payment #place_order::after,
.woocommerce-page #payment #place_order::after,
.woocommerce .cart .coupon input.button::after,
.woocommerce .woocommerce-cart-form .cart .button::after,
.woocommerce .woocommerce-cart-form .cart input.button::after,
.woocommerce button.button.single_add_to_cart_button::after,
.woocommerce button.button.alt.single_add_to_cart_button::after,
.woocommerce button.single_add_to_cart_button::after,
#yith-wacp-popup .yith-wacp-content a.button::after,
a.button::after{
  display:none;
}
.woocommerce button.button::before,
.woocommerce .woocommerce-form-login button.button::before,
.woocommerce input.button::before,
.woocommerce a.button.checkout-button::before,
.woocommerce-page a.button.checkout-button::before,
.woocommerce a.button.checkout-button.alt::before,
.woocommerce-page a.button.checkout-button.alt::before,
.woocommerce-MyAccount-content a.woocommerce-Button.button::before,
.woocommerce-MyAccount-content a.button::before,
.gform_button::before,
.woocommerce-page .order-again a.button::before,
.woocommerce-page a.button.ywcars_button_refund::before,
tr.order_item td.product-name .ywcars_button_refund::before,
.woocommerce button.button.ywcars_button_refund::before,
.woocommerce a.button.checkout-button::before,
.woocommerce-page a.button.checkout-button::before,
.woocommerce button.button.giftwrap_submit::before,
.woocommerce-page button.button.giftwrap_submit::before,
.woocommerce-page button.button.alt.giftwrap_submit::before,
.woocommerce-page .checkout_coupon button.button::before,
.woocommerce .checkout_coupon button.button::before,
.woocommerce #payment #place_order::before,
.woocommerce-page #payment #place_order::before,
.woocommerce .cart .coupon input.button::before,
.woocommerce .woocommerce-cart-form .cart .button::before,
.woocommerce .woocommerce-cart-form .cart input.button::before,
.woocommerce button.button.single_add_to_cart_button::before,
.woocommerce button.button.alt.single_add_to_cart_button::before,
.woocommerce button.single_add_to_cart_button::before,
#yith-wacp-popup .yith-wacp-content a.button::before,
#sidebar .wcpf-field-button .wcpf-button::before,
.woocommerce #respond input#submit::before,
.woocommerce-page #respond input#submit::before,
.woocommerce #content input.button::before,
.woocommerce-page #content input.button::before,
.woocommerce #review_form #respond .form-submit input::before,
.woocommerce #review_form #respond input#submit::before,
.woocommerce-page #review_form #respond input#submit::before,
a.button::before,
.woocommerce #content input.button::before,
.woocommerce #content input.button.alt::before,
.woocommerce #respond input#submit::before,
.woocommerce #respond input#submit.alt::before,
.woocommerce a.button::before,
.woocommerce a.button.alt::before,
.woocommerce button.button::before,
.woocommerce button.button.alt::before,
.woocommerce input.button::before,
.woocommerce input.button.alt::before,
.woocommerce-page #content input.button::before,
.woocommerce-page #content input.button.alt::before,
.woocommerce-page #respond input#submit::before,
.woocommerce-page #respond input#submit.alt::before,
.woocommerce-page a.button::before,
.woocommerce-page a.button.alt::before,
.woocommerce-page button.button::before,
.woocommerce-page button.button.alt::before,
.woocommerce-page input.button::before,
.woocommerce-page input.button.alt::before{
  content: "";
  position: absolute;
  background:#444;
  bottom: 0;
  left:0;
  right: 0;
  top:0;
  z-index:-1;
  transition:left 0.3s ease-in;
  -o-transition:left 0.3s ease-in;
  -ms-transition:left 0.3s ease-in;
  -moz-transition:left 0.3s ease-in;
  -webkit-transition: left 0.3s ease-in;
}
.woocommerce button.button:hover::before,
.woocommerce .woocommerce-form-login button.button:hover::before,
.woocommerce input.button:hover::before,
.woocommerce a.button.checkout-button:hover::before,
.woocommerce-page a.button.checkout-button:hover::before,
.woocommerce a.button.checkout-button.alt:hover::before,
.woocommerce-page a.button.checkout-button.alt:hover::before,
.woocommerce-MyAccount-content a.woocommerce-Button.button:hover::before,
.woocommerce-MyAccount-content a.button:hover::before,
.gform_button:hover::before,
.woocommerce-page .order-again a.button:hover::before,
.woocommerce-page a.button.ywcars_button_refund:hover::before,
tr.order_item td.product-name .ywcars_button_refund:hover::before,
.woocommerce button.button.ywcars_button_refund:hover::before,
.woocommerce a.button.checkout-button:hover::before,
.woocommerce-page a.button.checkout-button:hover::before,
.woocommerce button.button.giftwrap_submit:hover::before,
.woocommerce-page button.button.giftwrap_submit:hover::before,
.woocommerce-page button.button.alt.giftwrap_submit:hover::before,
.woocommerce-page .checkout_coupon button.button:hover::before,
.woocommerce .checkout_coupon button.button:hover::before,
.woocommerce #payment #place_order:hover::before,
.woocommerce-page #payment #place_order:hover::before,
.woocommerce .cart .coupon input.button:hover::before,
.woocommerce .woocommerce-cart-form .cart .button:hover::before,
.woocommerce .woocommerce-cart-form .cart input.button:hover::before,
.woocommerce button.button.single_add_to_cart_button:hover::before,
.woocommerce button.button.alt.single_add_to_cart_button:hover::before,
.woocommerce button.single_add_to_cart_button:hover::before,
#yith-wacp-popup .yith-wacp-content a.button:hover::before,
#sidebar .wcpf-field-button .wcpf-button:hover::before,
.woocommerce #respond input#submit:hover::before,
.woocommerce-page #respond input#submit:hover::before,
.woocommerce #content input.button:hover::before,
.woocommerce-page #content input.button:hover::before,
.woocommerce #review_form #respond .form-submit input:hover::before,
.woocommerce #review_form #respond input#submit:hover::before,
.woocommerce-page #review_form #respond input#submit:hover::before,
a.button:hover::before,
.woocommerce #content input.button:hover::before,
.woocommerce #content input.button.alt:hover::before,
.woocommerce #respond input#submit:hover::before,
.woocommerce #respond input#submit.alt:hover::before,
.woocommerce a.button:hover::before,
.woocommerce a.button.alt:hover::before,
.woocommerce button.button:hover::before,
.woocommerce button.button.alt:hover::before,
.woocommerce input.button:hover::before,
.woocommerce input.button.alt:hover::before,
.woocommerce-page #content input.button:hover::before,
.woocommerce-page #content input.button.alt:hover::before,
.woocommerce-page #respond input#submit:hover::before,
.woocommerce-page #respond input#submit.alt:hover::before,
.woocommerce-page a.button:hover::before,
.woocommerce-page a.button.alt:hover::before,
.woocommerce-page button.button:hover::before,
.woocommerce-page button.button.alt:hover::before,
.woocommerce-page input.button:hover::before,
.woocommerce-page input.button.alt:hover::before{
  left:100%;
}
.woocommerce button.button.single_add_to_cart_button,
.woocommerce button.button.alt.single_add_to_cart_button,
.woocommerce button.single_add_to_cart_button {
	height: 45px !important;
}
.woocommerce button.button.single_add_to_cart_button,
.woocommerce button.button.alt.single_add_to_cart_button,
.woocommerce button.single_add_to_cart_button,
.woocommerce .woocommerce-cart-form .cart .button,
.woocommerce .woocommerce-cart-form .cart input.button,
.woocommerce .cart .coupon input.button {
	margin-top: 0 !important;
  color:#fff!important;
}
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
body .woocommerce #content input.button,
body .woocommerce #content input.button.alt,
body .woocommerce #respond input#submit,
body .woocommerce #respond input#submit.alt,
body .woocommerce a.button,
body .woocommerce a.button.alt,
body .woocommerce button.button,
body .woocommerce button.button.alt,
body .woocommerce input.button,
body .woocommerce input.button.alt,
body.woocommerce-page #content input.button,
body.woocommerce-page #content input.button.alt,
body.woocommerce-page #respond input#submit,
body.woocommerce-page #respond input#submit.alt,
body.woocommerce-page a.button,
body.woocommerce-page a.button.alt,
body.woocommerce-page button.button,
body.woocommerce-page button.button.alt,
body.woocommerce-page input.button,
body.woocommerce-page input.button.alt{
	position: relative;
	font-size: 20px;
	font-weight: 500;
	height: 40px;
  line-height:40px!important;
  color:#fff!important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.woocommerce #content input.button:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page a.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button:hover,
.woocommerce-page input.button.alt:hover,
body .woocommerce #content input.button:hover,
body .woocommerce #content input.button.alt:hover,
body .woocommerce #respond input#submit:hover,
body .woocommerce #respond input#submit.alt:hover,
body .woocommerce a.button:hover,
body .woocommerce a.button.alt:hover,
body .woocommerce button.button:hover,
body .woocommerce button.button.alt:hover,
body .woocommerce input.button:hover,
body .woocommerce input.button.alt:hover,
body.woocommerce-page #content input.button:hover,
body.woocommerce-page #content input.button.alt:hover,
body.woocommerce-page #respond input#submit:hover,
body.woocommerce-page #respond input#submit.alt:hover,
body.woocommerce-page a.button:hover,
body.woocommerce-page a.button.alt:hover,
body.woocommerce-page button.button:hover,
body.woocommerce-page button.button.alt:hover,
body.woocommerce-page input.button:hover,
body.woocommerce-page input.button.alt:hover{
  color:#444!important;
}
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page input.button,
.woocommerce-page input.button.alt {
  background-color:#444!important;
}
.woocommerce #content input.button:hover,
.woocommerce #content input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page input.button:hover,
.woocommerce-page input.button.alt:hover {
  background-color:transparent!important;
}

/* WooCommerce General ***************************************************************/
h1.woocommerce-products-header__title{
  padding-bottom:0;
}
.woocommerce .woocommerce-breadcrumb {
  border-bottom:solid 1px #eee;
  text-align:center;
}
.woocommerce .woocommerce-breadcrumb{
  color:#aaa;
  font-size:0.7rem;
  text-transform:uppercase;
  letter-spacing:1px;
  line-height:45px;
}
.woocommerce .woocommerce-breadcrumb a{
  color:#aaa;
  font-size:0.7rem;
  text-decoration:none;
}

/* WooCommerce Product Page ***************************************************************/
.woocommerce div.product{
  width:96%;
  max-width: 1200px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
}
.woocommerce div.product div.images.woocommerce-product-gallery{
  height:auto;
  min-height:70vh;
  opacity:1!important;
}
.woocommerce div.product div.images img{
  width:auto;
  max-height:60vh;
  margin-left:auto;
  margin-right:auto;
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.woocommerce div.product .flex-viewport{
  height:60vh !important;
}
.woocommerce div.product div.images .flex-control-thumbs{
  min-height:10vh;
}
.woocommerce div.product div.images .flex-control-thumbs li{
  padding:2px;
  border:solid 1px #eee;
}
.woocommerce div.product div.images .flex-control-thumbs li img{
  height:auto;
  width:auto;
}
.woocommerce #content .quantity .minus,
.woocommerce #content .quantity .plus,
.woocommerce .quantity .minus,
.woocommerce .quantity .plus,
.woocommerce-page #content .quantity .minus,
.woocommerce-page #content .quantity .plus,
.woocommerce-page .quantity .minus,
.woocommerce-page .quantity .plus{
  border:none !important;
  position:relative;
  flex:0 0 25%;
  height:45px !important;
  background-color:transparent;
}
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty{
  border:none !important;
  flex:0 0 50%;
  font-size:0.9rem !important;
  height:45px !important;
}
body.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
  width:70%;
  height:60%;
  top:0;
  right:15%;
  opacity:0;
  border-radius:0;
  background-color:transparent;
}
body.woocommerce div.product div.images .woocommerce-product-gallery__trigger:hover{
  opacity:1;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{
  display:none !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg{
  display:none!important;
}
.woocommerce div.product p.stock {
  padding-bottom: 5px;
  font-size:16px;
  font-weight:bold;
  color:#eb6852;
  text-transform:uppercase;
}
body.woocommerce .woocommerce-tabs{
  border:none;
}
.product-info{
  margin-bottom:55px;
  padding-bottom:55px;
  border-bottom:solid 1px #ccc;
}
.product-info h2,
.product-info h3{
  padding-bottom: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #eb6852;
  text-transform: uppercase;
}
.ywar_stars_value,
.ywar_perc_value{
  color: #eb6852 !important;
}
span.ywar_perc_rating{
  background-color: #eb6852 !important;
}

/* Product Image Hover ***************************************************************/
.reveal {
  position: relative;
  overflow: hidden;
}
.reveal .hidden {
  opacity: 0;
	position: absolute;
	top: 0;
	transition-property: opacity;
	transition-duration: .5s;
	transition-timing-function: ease-out;
	width: 100%;
  height:100%;
  background-color:#fff;
  display:block!important;
}
.reveal:hover .hidden {
  opacity: 1;
}
.reveal:hover .hidden img {
  max-width: unset;
}

/* Footer newsletter **********************************************************************************/
#footer-sidebar {
  background: #f0f0f0;
  padding: 15px 0;
}
#newsletter-footer {
  width: 80%;
  max-width: 1080px;
  margin: 0 auto;
	padding-top: 20px;
}
#newsletter-footer:after,
#newsletter-footer form:after,
#newsletter-footer .gform_body:after,
#newsletter-footer .gform_fields:after {
  content: "";
  display: table;
  clear: both;
}
#newsletter-footer .widgettitle {
  font-size:1.5vw;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 0;
	line-height:1.5vw;
}
#newsletter-footer .gform_body {
    width:  80%;
    float:  left;
    margin:  0;
    padding:  0;
}
#newsletter-footer .gform_wrapper .gform_description{
	font-size:16px;
	margin-bottom:12px;
	display:block;
}
#newsletter-footer .gform_wrapper .gform_fields li span.name_first{
  flex:0 0 100%;
}
#newsletter-footer .gform_wrapper .top_label div.ginput_container_radio{
  font-size:12px;
}
#newsletter-footer .gform_wrapper ul.gfield_radio li{
  width:250px;
}
#newsletter-footer .gform_wrapper .gform_fields .show-label label{
  display:none!important;
}
#newsletter-footer .gform_wrapper .gform_fields .show-label ul li label{
  display:block!important;
	font-size:16px;
	height:25px;
	line-height:25px;
	margin-left:0;
	text-align:left;
	padding-left:35px;
}
#newsletter-footer .gform_fields li.newsletter-tcs{
	text-align:left;
}
#newsletter-footer .gform_fields{
	display:flex;
	flex-wrap:wrap;
}
#newsletter-footer .gform_wrapper .gform_fields label {
	display: none;
}
#newsletter-footer .gform_wrapper .gform_fields .show-label label {
	display:block;
}
#newsletter-footer .gform_fields li {
    flex:0 0 50%;
		padding-right:10px;
}
#newsletter-footer .gform_footer.top_label {
    width:  20%;
    float:  left;
    padding: 0 !important;
    margin: 0 !important;
    clear:  unset;
}
#newsletter-footer .gform_wrapper .top_label div.ginput_container {
  margin: 0;
}
#newsletter-footer .gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
	line-height: 18px;
  font-size: 14px;
  border: 1px solid #aaa;
  padding: 10px;
  vertical-align: baseline;
}
#newsletter-footer .gform_button.button {
    width: 100%;
    line-height: 20px;
    vertical-align: baseline;
    padding: 10px 0;
    margin: 0;
    background-color:#444!important;
    border: 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px !important;
    cursor: pointer;
		margin-top: 0 !important;
}
#newsletter-footer .gform_button.button:hover{
  background-color:transparent!important;
  color:#444;
}
#newsletter-footer ul.gfield_radio {
  margin-top: 15px;
}
#newsletter-footer ul.gfield_radio li {
  margin: 0 15px 0 0;
  float: left;
  width: auto;
}
#newsletter-footer .gform_fields li.newsletter-tcs {
  flex:0 0 100%;
  margin: 10px 0 0 0 !important;
  padding: 0;
  font-size: 12px;
}

/* Sidebars ---------------------------------------------------------------------------------------------------- */
.sidebar{
	border-right:solid 1px #eee;
	padding-right:25px;
}
.sidebar h4 {
	font-weight: normal;
  font-size: 20px;
  text-transform: normal;
  color: #eb6852;
	margin-top:0;
	margin-bottom:16px;
}
.sidebar ul li.menu-item-has-children {
  font-size:14px;
}
.sidebar section{
	margin-bottom:30px;
}
.sidebar ul {
	margin:0;
	padding:0;
}
.sidebar .wcpf-field-title,
.sidebar .wcva_filter-widget-title{
  font-weight:bold;
}
.sidebar .wcpf-field-checkbox-list .wcpf-checkbox-list .wcpf-checkbox-item .wcpf-checkbox-label{
  color:#999;
}
.sidebar .wcpf-field-item{
  border-bottom:solid 1px #ccc;
}
.sidebar .wcpf-field-button .wcpf-button{
  border-radius:0;
  cursor:pointer;
}


/* Responsive Design ***********************************************************************************************
********************************************************************************************************************
*******************************************************************************************************************/
@media (max-width: 768px) {
	#newsletter-footer .gform_fields{
		display:block;
	}
	#newsletter-footer .gform_body,
	#newsletter-footer .gform_footer.top_label{
		width:100%;
		float:none;
	}
	#newsletter-footer .gform_fields li,
	#newsletter-footer .gform_fields li span{
		width:100%;
		padding:0;
	}
	#newsletter-footer .gform_body .gform_fields li input[type="text"]{
		margin-bottom:12px!important;
	}
}
